[
	{
		"metadata": {},
		"data": [
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "ADM_FIN",
				"referencePopulation": false,
				"populationLabel": "Administration et Finances",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "DG,RRH,RH,DIR_ADM,CPT",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "RSP_MRKT",
				"referencePopulation": false,
				"populationLabel": "Responsables Marketing",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_MARK",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "CH_COM",
				"referencePopulation": false,
				"populationLabel": "Chargé de communication",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "COM",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "G_BTQ",
				"referencePopulation": false,
				"populationLabel": "Gérants de Boutique",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "GER_BT",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "C_VENTE",
				"referencePopulation": false,
				"populationLabel": "Conseillers de Vente",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "CONS_V",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "RSP_ATL",
				"referencePopulation": false,
				"populationLabel": "Responsables d'Atelier",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_ATL",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "RSP_ATL",
				"referencePopulation": false,
				"populationLabel": "Responsables d'Atelier",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_ATL",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "ENTRPT",
				"referencePopulation": false,
				"populationLabel": "Employé d'entrepôt",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_STCK,MAG",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "QU_SEC_HYG",
				"referencePopulation": false,
				"populationLabel": "Qualité sécurité et hygiène",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_QHSE,QUALITE,QHSE",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "PROD",
				"referencePopulation": false,
				"populationLabel": "Artisans et Producteurs",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_ATL,RESP_PROD,ARTISAN,OP_PROD",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "TECH_MTN",
				"referencePopulation": false,
				"populationLabel": "Techniciens de Maintenance",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "TECH_MTN",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "RD",
				"referencePopulation": false,
				"populationLabel": "Recherche et développement",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_RD,CHERCH",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "SI",
				"referencePopulation": false,
				"populationLabel": "Système d'informations",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "DSI,CP_INFO,ADMIN_SYS,DEV",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "T_B_LYON",
				"referencePopulation": false,
				"populationLabel": "Tâche B_LYON",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "SERVICE",
						"value": "B_LYON",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "SCT_PROD",
				"referencePopulation": false,
				"populationLabel": "Section PROD",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "SERVICE",
						"value": "PRD_EPT_ST,PRD_EPT_LY",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "ET_SIEGE",
				"referencePopulation": false,
				"populationLabel": "Etablissement SIEGE",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "ETABLISSEMENT",
						"value": "SIEGE",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE",
					"EMMLAMMANAGE",
					"HUGDURMANAGE",
					"PAUBEAMANAGE",
					"MANLERMANAGE",
					"HANBARMANAGE",
					"EMMDUPMANAGE",
					"MYRBALMANAGE",
					"RODSPEMANAGE",
					"MARLEFMANAGE",
					"JULLAMMANAGE",
					"LEOBERMANAGE",
					"LEOAULMANAGE",
					"KILLEVMANAGE",
					"ZOERODMANAGE",
					"MARDUBMANAGE",
					"JOASANMANAGE",
					"LEAGARMANAGE",
					"CHLLEMMANAGE",
					"LUCMAYMANAGE",
					"MARMONMANAGE",
					"SOPBRIMANAGE",
					"LUCROUMANAGE",
					"MANMERMANAGE",
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF"
				],
				"populationCode": "ET_PROD",
				"referencePopulation": false,
				"populationLabel": "Etablissement PROD",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "ETABLISSEMENT",
						"value": "PROD",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"LUCROUMANAGE"
				],
				"populationCode": "EQ_LUCROU",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "175",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MARMONMANAGE"
				],
				"populationCode": "EQ_MARMON",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "170",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"LUCMAYMANAGE"
				],
				"populationCode": "EQ_LUCMAY",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "169",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"CHLLEMMANAGE"
				],
				"populationCode": "EQ_CHLLEM",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "162",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"LEAGARMANAGE"
				],
				"populationCode": "EQ_LEAGAR",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "147",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"JOASANMANAGE"
				],
				"populationCode": "EQ_JOASAN",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "137",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MARDUBMANAGE"
				],
				"populationCode": "EQ_MARDUB",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "128",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"LEOAULMANAGE"
				],
				"populationCode": "EQ_LEOAUL",
				"referencePopulation": false,
				"populationLabel": "Mon équipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "789012345",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE"
				],
				"populationCode": "EQU_WILPAR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "106",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MARGOMMANAGE"
				],
				"populationCode": "EQU_MARGOM",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "002",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"SOPLECMANAGE"
				],
				"populationCode": "EQU_SOPLEC",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "003",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"THODUBMANAGE"
				],
				"populationCode": "EQU_THODUB",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "004",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"PAUMORMANAGE"
				],
				"populationCode": "EQU_PAUMOR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "010",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"HUGDURMANAGE"
				],
				"populationCode": "EQU_HUGDUR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "053",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"PAUBEAMANAGE"
				],
				"populationCode": "EQU_PAUBEA",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "071",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MANLERMANAGE"
				],
				"populationCode": "EQU_MANLER",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "073",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"HANBARMANAGE"
				],
				"populationCode": "EQU_HANBAR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "300852147",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"EMMDUPMANAGE"
				],
				"populationCode": "EQU_EMMDUP",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "075",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MYRBALMANAGE"
				],
				"populationCode": "EQU_MYRBAL",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "078",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"RODSPEMANAGE"
				],
				"populationCode": "EQU_RODSPE",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "080",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MARLEFMANAGE"
				],
				"populationCode": "EQU_MARLEF",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "081",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"JULLAMMANAGE"
				],
				"populationCode": "EQU_JULLAM",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "084",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"LEOBERMANAGE"
				],
				"populationCode": "EQU_LEOBER",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "102",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			}
		]
	}
]